Update for Botan, Botan.2802, DirectFB, DirectFB... security important

Security update for bouncycastle

bouncycastle was updated to version 1.53 to fix one security issue.

This security issue was fixed:
- CVE-2015-7940: Invalid curve attack (bsc#951727).

Fixed bugs
bnc#951727
VUL-0: CVE-2015-7940: bouncycastle: invalid curve attack
Selected Binaries
openSUSE Build Service is sponsored by